SuperTweet API now supports version 1.1 of the Twitter API

 

Important Notice: Effective September 7, 2012 Twitter has released version 1.1 of the Twitter API. The SuperTweet.net API now supports v1.1 of the Twitter API.
 
At the same time, version 1.0 of the API is officially deprecated. XML and RSS formats are no longer supported in the v1.1 API. Twitter is providing a 6 month window before turning off v1.0. Starting March 5th, 2013, the 1.0 endpoints will no longer be available. As a result, the v1.0 API endpoints will no longer be available through the SuperTweet.net API at the same time they are removed at Twitter.
 

1 Response to “SuperTweet API now supports version 1.1 of the Twitter API”

  1. Freedozky Freedozky Says:

    Freej

    Super Tweet, here i come!